
.dmap_icon{    background: #ffc404;
    width: 40px;
    height: 40px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    line-height: 40px;
    border-radius: 30px;
    font-size: 24px;
    color: #010066; }
    .dmap_heading{border-bottom: #010066 1px dotted;
    padding-bottom: 3px;
    color: #010066;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
    font-weight: 600;}
    .dmap-card-box{border-left: 1px solid #010066 !important;
    border-radius: 10px;
    box-shadow: 0px 38px 49px -42px rgba(0, 0, 0, 1);}

.dmap-card-mapcreate {position: relative;
    z-index: 100;}

.dmap-card-mapcreate-layer1{position: absolute;
    top: -605px;
    right: 0;}    
.dmap-card-mapcreate-layer1 img{height: auto;
    width: 100%;}
    .dmap-pinpoint-circle{position: absolute;
    z-index: 101;
    bottom: 10%;
    left: 55%;}
    .dmap-pinpoint-circle img{width: 25px;}
    .dmap-card-tooltip {
    background: #010066;
    color: #fff;
    font-size: 12px;
    padding: 4px 10px;
    border-radius: 5px;
}
.text_content_isd img {height: 80vh;}